Subject: IETF 48 GSMP WG Agenda - Updated

From: "Avri Doria" <[email-masked]>
Date: Wed, 26 Jul 2000 11:40:50 +0200

- Discussion of last call docs 
  http://www.ietf.org/internet-drafts/draft-ietf-gsmp-06.txt
  http://www.ietf.org/internet-drafts/draft-ietf-gsmp-encaps-02.txt
  http://www.ietf.org/internet-drafts/draft-ietf-gsmp-mib-02.txt
 
http://www.ietf.org/internet-drafts/draft-ietf-gsmp-applicabiity-01.txt

- discussion of proposed new charter

- http://www.ietf.org/internet-drafts/draft-khosravi-ip-fwd-pib-00.txt

- http://www.ietf.org/internet-drafts/draft-anderson-mvr-pib-00.txt

-- 

Avri Doria
+1 401 663 5024